body {
    font-family: "Urbanist", sans-serif;
    scroll-behavior: smooth;
}

/* Scrollbar Track */
.search-suggestion-box::-webkit-scrollbar {
    width: 8px;
}

.search-suggestion-box::-webkit-scrollbar-track {
    background: #222;
    border-radius: 10px;
    margin: 20px 0; /* ✅ Shrinks the track's visual height */
}

/* Scrollbar Thumb */
.search-suggestion-box::-webkit-scrollbar-thumb {
    background-color: #666;
    border-radius: 10px;
}

.bg-help-custom {
    background-color: #2b2625;
}

.help-text-custom {
    color: #1d1d1d;
    background-color: white;
}

.help-text-custom:hover {
    /* background-color: transparent;
    color: #ffffff;
    border: 1px solid white; */
}
.help_login_btn:hover {
    background-color: #fec106;
    color: #ffffff;
    border: 1px solid #fff;
}

.help-banner-sec {
    margin-top: 71px;
    height: 365px;
}

.help-banner-sec .form-control:focus {
    box-shadow: none;
    border: 1px solid transparent;
}

.help-banner-sec .search-btn-custom {
    background-color: #A72D2C;
    border: none;
    width: 56px;
    height: 46px;
    border-radius: 0px 50px 50px 0px;
    color: white;
    transition: all 0.3s ease;
    right: 8px;
    font-size: 14px;
}

.help-banner-sec .search-btn-custom:hover {
    background-color: #114961;
    transform: scale(1.05);
}

.help-services .nav-link-custom {
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 6px;
    transition: all 0.3s ease;
    color: #3b3b3b;
}

.help-services .nav-link-custom i {
    font-size: 16px;
}

.help-services .nav-link-custom.active {
    background: var(--bg-yellow) !important;
    color: #fff !important;
}

.help-services .nav-link-custom:hover {
    background-color: var(--bg-yellow);
    color: #2b2625;
}

.help-questions .sidebar-item-custom {
    transition: all 0.2s ease;
    font-weight: 500;
    color: #2b2625;
}

.help-questions .sidebar-item-custom:hover {
    background-color: var(--bg-yellow);
    color: #2b2625;
}

.help-questions .sidebar-item-custom.active {
    color: #2b2625;
}

.help-questions .sidebar-item-custom:hover i.fa-arrow-right,
.sidebar-item-custom.active i.fa-arrow-right {
    color: #fff;
}

.help-questions .sidebar-item-custom i.fa-arrow-right {
    transform: scale(0.8);
}

.text-answer-custom {
    color: #2b2625;
    font-size: calc(16px + (8 * ((100vw - 320px) / 1120)));
}

.sidebar-item-custom.active {
    background-color: var(--bg-yellow);
}
